#!/bin/bash

for filename in worship.wavex altar.wavex; do
	name=${filename%.wavex}
	ffmpeg -i "$filename" -filter_complex 'channelsplit=channel_layout=2.1[L][R][B]' \
		-map '[L]' "${name}-m48.wav" \
		-map '[R]' "${name}-drums.wav" \
		-map '[B]' "${name}-bass.wav"
done
